Bug 251383 - security/wazuh-agent: update to 4.0.3
Summary: security/wazuh-agent: update to 4.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://github.com/wazuh/wazuh/releas...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-25 16:04 UTC by Michael Muenz
Modified: 2020-12-10 06:47 UTC (History)
1 user (show)

See Also:


Attachments
wazuh-agent 4.0.1 (4.44 KB, patch)
2020-11-25 16:04 UTC, Michael Muenz
m.muenz: maintainer-approval+
Details | Diff
wazuh-agent 4.0.3 (4.44 KB, patch)
2020-12-05 06:16 UTC, Michael Muenz
m.muenz: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Muenz 2020-11-25 16:04:42 UTC
Created attachment 219969 [details]
wazuh-agent 4.0.1

Update to latest version

- portlint -A is happy
- poudriere builds fine pkg
- poudriere testport runs without error
Comment 1 Automation User 2020-11-25 20:10:48 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/221211239
Comment 2 Michael Muenz 2020-12-05 06:16:49 UTC
Created attachment 220271 [details]
wazuh-agent 4.0.3

update to 4.0.3
Comment 3 commit-hook freebsd_committer 2020-12-10 06:47:22 UTC
A commit references this bug:

Author: tcberner
Date: Thu Dec 10 06:47:13 UTC 2020
New revision: 557416
URL: https://svnweb.freebsd.org/changeset/ports/557416

Log:
  security/wazuh-agent: update to 4.0.3

  PR:		251383
  Submitted by:	Michael Muenz <m.muenz@gmail.com> (maintainer)

Changes:
  head/security/wazuh-agent/Makefile
  head/security/wazuh-agent/distinfo
Comment 4 Tobias C. Berner freebsd_committer 2020-12-10 06:47:35 UTC
Committed. Thanks.